/* new homepage mobile view design css may 2018*/


@media screen  and (max-width:800px) {
.mobile-view {margin: 40px 0 0} 
.mobile-view .top {background: #f0f4fd; padding: 40px 20px 10px; text-align: center; color: #9b9b9b}
.mobile-view .top h3 {color: #9d1d27!important ;margin: 0; line-height: 24px; font-size: 20px; font-weight: 600!important}
.mobile-view .top #logged-in h3 {text-transform: uppercase; font-size: 18px; }
.mobile-view .top h3 span {color: #333!important}
.mobile-view .top p{line-height: 16px; padding-top: 10px; margin-bottom: 0}
.mobile-view .middle {background: #fff; padding: 10px 20px; text-align: center; color: #333; padding-top: 20px}
.mobile-view .middle p {color: #333; font-weight: 600;  font-size: 14px  }
.mobile-view  ul {margin: 0; list-style: none; width: 100%; margin: 0px 0 20px}
.mobile-view  ul  li:first-child {margin-left: 0; }
.mobile-view  ul  li{width: 23%; text-align: center; margin-left: 1%; display: inline-block; line-height: 14px;  font-weight: 600; font-size: 11px; color: #333;vertical-align: top;}
.mobile-view  ul  li img {margin-bottom: 5px}

.mobile-view .bottom {background: #f0f4fd; padding: 10px 20px 25px; text-align: center; color: #333}
.mobile-view .bottom p {color: #333; font-weight: 600;  font-size: 14px; margin-bottom: 10px  }
.mobile-view .bottom a   {color: #fff; font-weight: 600;  font-size: 14px; background: #3fb4ee; padding: 10px  25px  }
.mobile-view .bottom ul {margin-top: 30px}
.img-show {bottom: 20px!important; right: 20px!important}
#offers-found {margin-top: 11px; -webkit-box-shadow: 3px 6px 13px -4px rgba(0,0,0,0.49);
-moz-box-shadow: 3px 6px 13px -4px rgba(0,0,0,0.49);
box-shadow: 3px 6px 13px -4px rgba(0,0,0,0.49);}
#offers-found .carousel-inner .content h3, #offers-found .carousel-inner .content h2 {color: #fff!important; font-weight: 500!important; padding: 10px  ; text-transform: uppercase; text-align: center; font-size: 16px;line-height: 22px; padding-bottom: 0}
#offers-found .carousel-inner .content h2 {font-size: 26px; padding: 0}
#offers-found .carousel-inner .content .blue {color:#6ecaff!important; font-size: 14px}
#offers-found .carousel-inner .content .yellow {color:#6f5e17!important; font-size: 14px}
#offers-found .carousel-inner .content .red {color:#9d1d27!important; font-size: 14px}
 #offers-found .carousel-inner .content .purple {color: #401376!important}
#offers-found .carousel-inner .content .black {color:#111!important;  }
#offers-found .carousel-inner .content .green {color: #326f4b}
#offers-found .carousel-inner .content {position: absolute; left: 0; top: 0; width: 100%; text-align: center; padding: 10px 0}

#offers-found .carousel-inner .content .loan-det {width: 100%; margin-top: -10px;  }
#offers-found .carousel-inner .content .loan-det p {padding: 10px 20px 0px}
#offers-found .carousel-inner .content .loan-det p.first{font-size: 11px!important}
#offers-found .carousel-inner .content .loan-det .amnt {font-size: 36px; color: #fff; font-weight: 700!important; margin-top: 15px; line-height: 24px; color:#000000}
#offers-found .carousel-inner .content .loan-det .amnt span {font-size: 12px; font-weight: 600!important; }
#offers-found .carousel-inner .content .loan-det .detail {border-top:solid 2px #3c99c0; border-bottom:solid 2px #3c99c0;  margin: 15px 0
}
#offers-found .carousel-inner .content .loan-det .detail .amnt {font-size: 17px;  padding: 0; margin: 0; line-height: 18px}
#offers-found .carousel-inner .content .loan-det .detail .col-xs-6 {border-right:solid 1px #3c99c0;padding: 10px 0 }
.avail-offer {background: #9d1d27; display: block; padding: 10px 0; color:#fff; font-size: 15px; text-transform: uppercase; width: 90%; margin: 25px auto 10px;-webkit-box-shadow: 3px 3px 13px -4px rgba(0,0,0,0.49);-moz-box-shadow: 3px 3px 13px -4px rgba(0,0,0,0.49);box-shadow: 3px 3px 13px -4px rgba(0,0,0,0.49);}
#offers-found  .carousel-inner .item  {background: url(../img/home/mobile-view/business-bg.jpg) 0px 0px no-repeat; min-height: 420px; background-size: cover;
}
#offers-found  .carousel-inner .item.car {background: url(../img/home/mobile-view/car-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
#offers-found  .carousel-inner .item.cdloan {background: url(../img/home/mobile-view/cd-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
#offers-found  .carousel-inner .item.homeloan {background: url(../img/home/mobile-view/home-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
#offers-found  .carousel-inner .item.property {background: url(../img/home/mobile-view/home-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
#offers-found  .carousel-inner .item.personal {background: url(../img/home/mobile-view/personal-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
#offers-found  .carousel-inner .item.business {background: url(../img/home/mobile-view/business-bg.jpg) 0px 0 no-repeat;  background-size: cover;}
 .top .login {margin-top: -10px; margin-bottom: 15px}
 .top .login p {color: #333; padding-bottom: 10px}
 .top .login a  {color: #fff; font-weight: 600; font-size: 14px; background: #8f292b; padding:10px  25px  }
 .border-white{border-color: #fff!important}
 .border-redd {border-color: #db898f!important}
 .border-purples {border-color: #b97bef!important}
  .border-greenn {border-color: #bff8b2!important}
 
  .border-gray {border-color: #ccc!important}
    .redd {background: #9d1d27; color: #fff}

#offers-found .carousel-inner .content .red1 {color:#9d1d27!important;}

.ticker-bottom{font-size:10px!important;padding-top: 20px!important;}
       .ticker-img{display:none!important}
	
}

@media screen and (max-width: 360px)
{
.mobile-view .bottom ul li {
    width: 27%;
}
}
